a{        text-decoration:none; }
a:hover{  text-decoration:none; }
.underline:hover{  text-decoration:underline; }
form{   margin:0px;}
img{    display:block; }
body {  
  width:100%;
  margin:0px; 
  text-align:center;
}

.fA{ font-family: Arial; }
.fH{ font-family: Helvetica; }
.fS{ font-family: sans-serif; }
.fT{ font-family: Georgia; }
.fG{ font-family: Georgia; }

.s10{ font-size: 10px;}
.s11{ font-size: 11px;}
.s12{ font-size: 12px;}
.s13{ font-size: 13px;}
.s14{ font-size: 14px;}
.s15{ font-size: 15px;}
.s16{ font-size: 16px;}
.s17{ font-size: 17px;}
.s18{ font-size: 18px;}
.s19{ font-size: 19px;}
.s20{ font-size: 20px;}
.s21{ font-size: 21px;}
.s22{ font-size: 22px;}
.s23{ font-size: 23px;}
.s24{ font-size: 24px;}
.s25{ font-size: 25px;}


.blue{   color:#1E429B; }
.orange{ color:#EF4023; }
.grey{   color:#797A7B; }
.black{  color:#000000; }
.white{  color:#FFFFFF; }
.red{    color:#FF0000; }

.input{
  font-family: Arial;
  font-size: 11px;
  color:#000000;
  border:1px solid #999999;
}

.u{ text-decoration:underline;}
.b{ font-weight:bolder;}
.i{ font-style:italic;}
.p{ cursor:pointer }

.alpha{
	opacity:0.55; 
	filter:alpha(opacity=55); 
	-moz-opacity:0.55; 
}

.resize{}